PENGADIAN EMAS - Bug #14774

Android[EMAS][REGISTRATION][ACKNOWLEDGEMENT] Should Not Show Frekensi Pembelian and
Tanggal Pendebitan

15 November 2022 04:55 PM - yap chekying

Status: Closed Start date: 15 November 2022
Priority: Urgent Due date:

Assignee: ilham ilham % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

06 April 2025 1/3




scissoen -

15 Nov 2022, 14:56:19
Nomor Referensi: 10001224577

1001002936
Produk: Emas
Agen: Pegadaian

Berat: 0.0263 gram
Total yang dibeli: Rp 22,220.00
Biaya admin: Rp 0.00
Jumlah dibayar: Rp 0.02
Nomor Akun Pegadaian: 1231231231
Outlet Pagadein

“iekuensi Pembelian:  Sekali saja

Tanggal Pendebitan: Segera

= (@ =)

06 April 2025

Rekening Asal: Tabungan Karyawan

Harga Beli: Rp 845,000.00/ gram

2/3




History

#1 - 15 November 2022 05:40 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 15 November 2022 09:11 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 18 November 2022 02:34 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham
#4 - 18 November 2022 02:47 PM - ilham ilham
- File Capture65.JPG added

- Status changed from Assigned to Closed

done, Not Show Frekensi Pembelian and Tanggal Pendebitan

Files

Ack_Etrror.jpeg 60.2 KB 15 November 2022 yap chekying

Capture65.JPG 27.7 KB 18 November 2022 ilham ilham
